@charset "utf-8";
/* CSS Document */
.ssTitreFooterVideo{
	font-size: 1.6rem; 
	line-height: 1.2;
	letter-spacing: 0.09rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #f45700;
	padding-bottom: 10px;
	margin:0px 0px 5px 0px;
}
.titreFooterVideo{
	font-size: 1.8rem;
	line-height: 1.4;
	letter-spacing: 0.09rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #fff;
	padding-bottom: 5px;
	margin:0px 0px 5px 0px;
}
.ctModVideo{
	width: 78%; 
	margin: auto;
}
.ctVidLft{
	display: inline-block;
	width: 50%;
	float: left;
}
.ctVidRgt{
	display: inline-block; 
	width: 50%; 
	float: right;
}
.videoLft{
	float: left;
	width:560px;
	height: 315px;
}
.videoRgt{
	float: right;
	width:560px;
	height: 315px;
}
#modVideo{
	width: 100%; 
	height: 500px; 
	background-color: #034256; 
	position: relative; 
	top: -20px;
}
@media only screen and (max-width: 1300px) {
	.ctModVideo{
		width: 90%; 
		margin: auto;
	}
}
@media only screen and (max-width: 1000px) {
	.ctModVideo{
		width: 75%; 
		margin: auto;
	}
	.videoLft{
		float: left;
		width:320px;
		height: 180px;
	}
	.videoRgt{
		float: right;
		width:320px;
		height: 180px;
	}
	#modVideo{
		width: 100%; 
		height: 400px; 
		background-color: #034256; 
		position: relative; 
		top: -20px;
	}
}
@media only screen and (max-width: 900px) {
	.ctModVideo{
		width: 85%; 
		margin: auto;
	}
	#modVideo{
		width: 100%; 
		height: 400px; 
		background-color: #034256; 
		position: relative; 
		top: -20px;
	}
}
@media only screen and (max-width: 500px) {
	.ctModVideo{
		width: 85%; 
		margin: auto;
	}
	.ctVidLft{
		display: block;
		width: 100%;
		float: none;
		margin: auto;
	}
	.ctVidRgt{
		display: block;
		width: 100%;
		float: none;
		margin: auto;	
	}
	.videoLft{
		float: none;
		width:320px;
		height: 180px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.videoRgt{
		float: none;
		width:320px;
		height: 180px;
	}
	#modVideo{
		width: 100%; 
		height: 550px;
		background-color: #034256; 
		position: relative; 
		top: -20px;
	}
}